Поддержка шаблонов от LS: как долго будет поддерживаться совместимость?

Уважаемые разработчики и идеологи проетка, подскажите, пожалуйста, как долго планируется поддержка шаблонов от LS в AC?
На какие сроки ориентироваться?
Спасибо!

Похожие статьи

  • Адаптация скинов LS 1.0.x под текущую версию AС
    Столкнулся с проблемой — все таки, нет совместимости шаблонов LS 1.0.x с текущей версией AС (плагин совместимости LS включен, кэш чистил). Возможно, есть какая-то инструкция по адаптации, или советы? В некоторых...
  • Новый журнальный шаблон «TREND»
    Привет, уважаемое сообщество AltoCMS! Хочу Вас порадовать появлением на этой CMSки еще одного шаблона с названием TREND. Шаблон отлично (на мой взгляд) зарекомендовал себя на LiveStreet CMS, я очень хотел его...
  • Как вставить блок между топиками?
    Всем привет! Столкнулся с такой проблемой: На странице есть 10 топиков, например. Мне необходимо вставить блок между 4 и 5 топиками. Как мне это сделать? Понятное дело, что необходимо будет править шаблон — это не...
  • Как правильно модифицировать шаблон (скин) для себя
    По умолчанию в движке идет три скина: start-kit, expirience, exprience-simple. Все скины в той или иной степени можно модифицировать, не влезая особенно в код. Но иногда этого бывает мало. Если немного понимаешь в...

2 комментария

+2
Никаких определенных сроков нет. Пока это возможно — совместимость поддерживаться будет, хотя допускаю, что в какой то момент это может стать нерациональным, но это точно вопрос не ближайшего времени.
0
Extravert, спасибо за ответ! Обнадеживает :-)
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.